:root {
  --error-color: crimson;

  --input-border-color: grey;
  --input-focus-border-color: mediumaquamarine;

  --button-background-color: olive;
  --button-hover-background-color: olivedrab;
  --button-color: azure;

  --brand-black-color: #000;
  --brand-white-color: #fff;
  --brand-grey-color: #c5c5c5;
  --brand-grey-color-rgb: 197, 197, 197;
}
